 @charset "utf-8";
/* CSS Document */

/* 色の設定 ///////////////////////////////////////////////////// */

/* 必須項目 */
.required {
	background-color: rgb(125, 191, 28);
}

/* 任意項目 */
.any {
	background-color: #BDBEC0;
}

/* input項目文字色 */
.form-control {
    color: #000000;
}

/* 次へボタン */
[id="contactSubmit"] {
    color: #FFFFFF;
    border: none;
}
[id="contactSubmit"]:hover,
[id="contactSubmit"]:hover {
    background: linear-gradient(to right, rgb(251, 155, 0) 0%, rgb(247, 160, 199) 100%);
    transition: all 0.2s ease 0s;
    color: #FFFFFF;
}

/* 共通設定///////////////////////////////////////////////////// */
[id^="otoiawase"] #prologue h2 {
	margin-bottom: 0;
}

form.contact_form label {
	font-size: 18px;
}

.custom-control {
	margin-left: 1.5em;
	padding-left: 0;
}
.custom-control-input {
	opacity: 1;
}

.required, .any {
	display: inline-block;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
	margin-right: 1em;
	padding: 0.15em 0.8em;
	border-radius: 0.1rem;
}

#ag_form dt, #ag_form dd {
	padding-left: 1rem;
	padding-right: 1rem;
}

dt {
	padding-top: 1rem;
}

dt:nth-of-type(1) {
	padding-top: 0;
}
label[for="SERVICE[無料見学・カウンセリング申込み]"]{
    white-space: nowrap;
}
#ag_form dd:not(.ag_RESERVATION_DATETIME1--DAY,.ag_RESERVATION_DATETIME2--DAY,.ag_RESERVATION_DATETIME3--DAY) {
	padding-top: 0.75rem;
	padding-bottom: 1.75rem;
    border-bottom: 1px dotted #ced4da;
}
#ag_form dd:not(.ag_RESERVATION_DATETIME1--DAY, .ag_RESERVATION_DATETIME2--DAY, .ag_RESERVATION_DATETIME3--DAY):last-of-type {
    padding-top: 0.75rem;
    padding-bottom: 1.75rem;
    border-bottom: none;
}
#ag_form dd.ag_RESERVATION_DATETIME1--DAY,.ag_RESERVATION_DATETIME2--DAY,.ag_RESERVATION_DATETIME3--DAY{
    padding-top: 0.75rem;
}
dd.ag_RESERVATION_DATETIME1--TIME,.ag_RESERVATION_DATETIME2--TIME,.ag_RESERVATION_DATETIME3--TIME{
    width: 80%;
}
dd.ag_RESERVATION_DATETIME3--TIME{
    padding-top: 0.75rem;
	padding-bottom: 0.5rem;
	border-bottom: none;
}
/* dd.ag_MAIL{
    padding-top: 0.75rem!important;
	padding-bottom: 0!important;
	border-bottom: none!important;
} */
p.mailNote{
    padding-top: 0.75rem;
    padding-bottom: 2rem;
    border-bottom: 1px dotted #ced4da;
}

dd:last-of-type {
	border-bottom: none;
}

input.form-control {
	padding: 1rem 0.75rem;
}
input[type="checkbox"] {
    transform: scale(1.5);
}
input[type="radio"].custom-control-input {
    z-index: 0;
}

textarea.form-control {
	padding: 0.75rem;
}

form.contact_form .error_message {
	/* background-color: #ff4545; */
    color: #ff4545;
    padding-left: 0.5rem;
    border-radius: 0 0 5px 5px;
    letter-spacing: 0px;
    padding:8px 0 0;
}

input[name="NAME_KAN"],
input[name="NAME_FRI"],
input[name="OTSURE_NAME"],
input[name="OTSURE_NAME_FRI"],
input[name="TEL"] {
	/*width: 25rem;*/
	max-width: 40rem;
}

input[name="AGE"] {
	width: 6rem;
	display: inline-block;
	margin-right: 0.5rem;
}

input[type="radio"] {
	/* transform: scale(1); */
	margin-top: 0.35em;
	margin-right: 0.5em;
}

textarea[name="DETAIL"] {
	height: 8em;
}

.form_error {
    background: rgba(243, 154, 151, 0.5);
}

.form-check{
    /* width: 50%; */
    width:100%;
    display: inline-block;
    min-height: 1.5rem;
    padding-left: 0em;
}
.form-check label {
	margin: 0 0 0.2em 0.5em;
}

/*画面遷移アイコン*/
#form_progress li.active{
    position: relative;
    background-color: rgb(125, 191, 28);;
    transition: all 0.2s ease 0s;
    color: #FFFFFF;
}
#form_progress li:not(.active){
    position: relative;
    background-color: rgb(163 163 163);
    transition: all 0.2s ease 0s;
    color: #FFFFFF;
}
/* #form_progress li.active::before{
    content: "";
    clip-path: polygon(0 0, 70% 0, 100% 50%, 70% 100%, 0 100%);
    background-color: rgb(125, 191, 28);;
    transition: all 0.2s ease 0s;
    position: absolute;
    right: -0.5rem;
    top:0;bottom: 0;
    margin: auto;
    width: 1.25rem;
    height: 100%;
    transform: translateX(-1px);
    z-index: 1;
} */
#form_progress li:last-child.active::before{
    display: none;
}
#form_progress li.side{
    border-right: rgb(135 135 135) 2px solid !important;
    border-left: rgb(135 135 135) 2px solid !important;
}

/* 次へボタン */
[id="contactSubmit"] {
	background-color: inherit;
}
[id="contactSubmit"] {
    display: block;
    padding: 8px;
    -webkit-transition: all .3s;
    transition: all .3s;
    border-radius: 50rem;
    font-weight: 500;
}
[id="contactSubmit"]:hover,
[id="contactSubmit"]:hover {
    text-decoration: none;
    border-radius: 50rem;
}

/* 戻るボタン */
[id="contactGoPrev"] {
	background-color: inherit;
}
[id="contactGoPrev"] {
    display: block;
    color: #777777;
    padding: 8px;
    -webkit-transition: all .3s;
    transition: all .3s;
    border: 1px solid #777777;
    border-radius: 50rem;
    font-weight: 500;
}
[id="contactGoPrev"]:hover,
[id="contactGoPrev"]:hover {
    background-color: #edba00;
    color: #ffffff !important;
    text-decoration: none;
    border-radius: 50rem;
    border: 1px solid #edba00;
}

/* トップページへ戻るボタン */

/* //共通設定ここまで-------------------------------------------- */


/*---------------------------------------------------------*/
/*お問い合わせ内容確認*/
/*---------------------------------------------------------*/
#otoiawase_check dt:first-of-type,
#recruit_check dt:first-of-type {
	border-top: #F6F6F6 1px solid;
	padding-top: 1.5em;
}

/*--------------------------------*/
/*送信完了・フォームエラー*/
/*-----------------------------------*/



/*--------------------------------------*/
/*お問い合わせフォーム*/
/*---------------------------------------*/





/* /////////////////////////////////////////////////////////// */

/* 576px以上 */

/* /////////////////////////////////////////////////////////// */

@media (min-width: 576px) {


/* ----------------------------------------------------------- */
}




/* /////////////////////////////////////////////////////////// */

/* 768px以上 */

/* /////////////////////////////////////////////////////////// */

@media (min-width: 768px) {


/*---------------------------------------------------------*/
/*お問い合わせ内容確認*/
/*---------------------------------------------------------*/


/* ----------------------------------------------------------- */
}




/* /////////////////////////////////////////////////////////// */

/* 992px以上 */

/* /////////////////////////////////////////////////////////// */

@media (min-width: 992px) {

/* ----------------------------------------------------------- */
}




/* /////////////////////////////////////////////////////////// */

/* 1200px以上 */

/* /////////////////////////////////////////////////////////// */

@media (min-width: 1200px) {


/* ----------------------------------------------------------- */
}



